﻿@model List<WarehouseView>

<div id="TableWarehouse">
    <table class="table table-striped">
        <thead>
            <tr>
                <th style="text-align:center;"><strong>@PurchaseOrders.Code</strong></th>
                <th><strong>@PurchaseOrders.Name</strong></th>
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
            @if (Model != null)
            {
                <tr>
                    <td style="text-align:center;">
                        <input type="checkbox" id="WHALL" onclick="selectAllWH()">
                    </td>
                    <td>@ItemMaster.ALL</td>
                    <td>&nbsp;</td>
                </tr>
                foreach (WarehouseView item in Model)
                {
                    <tr>
                        <td style="text-align:center;">
                            <input type="checkbox" id="WH_@item.WhsCode" value='@item.WhsCode'>
                        </td>
                        <td>@item.WhsCode</td>
                        <td>@item.WhsName</td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>
